# ARBDrawBuffersBlend (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ARBDrawBuffersBlend

    java.lang.Object
      org.lwjgl.opengl.ARBDrawBuffersBlend

    public final class ARBDrawBuffersBlend

extends java.lang.Object

Method Summary
`static void` `glBlendEquationiARB(int buf, int mode)`
`static void` `glBlendEquationSeparateiARB(int buf, int modeRGB, int modeAlpha)`
`static void` `glBlendFunciARB(int buf, int src, int dst)`
`static void` `glBlendFuncSeparateiARB(int buf, int srcRGB, int dstRGB, int srcAlpha, int dstAlpha)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### glBlendEquationiARB

    public static void glBlendEquationiARB(int buf,
                                           int mode)

### glBlendEquationSeparateiARB

    public static void glBlendEquationSeparateiARB(int buf,
                                                   int modeRGB,
                                                   int modeAlpha)

### glBlendFunciARB

    public static void glBlendFunciARB(int buf,
                                       int src,
                                       int dst)

### glBlendFuncSeparateiARB

    public static void glBlendFuncSeparateiARB(int buf,
                                               int srcRGB,
                                               int dstRGB,
                                               int srcAlpha,
                                               int dstAlpha)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.